/* CSS Document */


.yoyakuLink {
  padding-top: 30px;
}

.reserve-btn {
  display: block;
  max-width: 300px;
  padding: 34px 20px;
  margin: 0; /* ← 左寄せ */

  background: #b45a57;
  color: #fff;

  font-size: 20px;
  font-weight: bold;
  text-align: center; /* ← ボタン内の文字は中央 */
  text-decoration: none;
  letter-spacing: 0.25em;

  border-radius: 50px;
  transition: background .2s ease, transform .2s ease;
}

.reserve-btn:hover {
  background: #c66a66;
  transform: translateY(2px);
}